Monday, April 9, 2007

Flash dependancy

I tried watching two movies at Although I could watch the small movie at the top of a studio (personal page of a member), while trying to watch a specific guidance movie I got this error: "This content requires Adobe Flash Player 9. Would you like to install it now?"
With all of the Youtube clones out there I fail to see the reasoning behind forcing me to install flash player to watch a movie.
The flash craze has reached a point in which almost every single site I visit requires a lengthy download, and using normal link features (such as "open in a new window") is impossible.

No comments: